import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TransactionsRoutingModule } from './transactions-routing.module';
import { TransactionsComponent } from './transactions.component';
import { TransactionDetailsComponent } from './transaction-details/transaction-details.component';
import {DataTablesModule} from 'angular-datatables';
import {SharedModule} from '../../shared/shared.module';


@NgModule({
  declarations: [TransactionsComponent, TransactionDetailsComponent],
  imports: [
    CommonModule,
    TransactionsRoutingModule,
    DataTablesModule,
    SharedModule
  ]
})
export class TransactionsModule { }
